Follow

If you are still stuck with GNU Emacs 26.2 and facing following errors while installing new packages.

1. Failed to download 'gnu' archive. Bad request.
reddit.com/r/emacs/comments/cd

2. Make sure you follow the instructions given in 'Full description' of gnu-elpa-keyring-update package
elpa.gnu.org/packages/gnu-elpa

Sign in to participate in the conversation
dgplug

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!